package de.dhbwstuttgart.typeinference.unify;


import java.util.HashMap;

import de.dhbwstuttgart.typeinference.unify.model.PlaceholderType;


public class freshPlaceholder extends visitUnifyTypeVisitor<HashMap<PlaceholderType,PlaceholderType>> {

	@Override
	public PlaceholderType visit(PlaceholderType phty, HashMap<PlaceholderType,PlaceholderType> ht) {
		return ht.get(phty);
	}	
}
